@charset "UTF-8";

@font-face {
  font-family: "untitled-font-1";
  src:url("fonts/untitled-font-1.eot");
  src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-1.woff") format("woff"),
    url("fonts/untitled-font-1.ttf") format("truetype"),
    url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-add-and-share:before {
  content: "\61";
}
.icon-icon-x-close:before {
  content: "\62";
}
.icon-icon-sort:before {
  content: "\63";
}
.icon-icon-search-file:before {
  content: "\64";
}
.icon-icon-dropdown-arrow:before {
  content: "\65";
}
.icon-icon-expand:before {
  content: "\66";
}
.icon-icon-link:before {
  content: "\67";
}
.icon-icon-logout-left:before {
  content: "\68";
}
.icon-icon-logout-right:before {
  content: "\69";
}
.icon-icon-magnifier:before {
  content: "\6a";
}
.icon-icon-my-account:before {
  content: "\6b";
}
.icon-icon-my-interests:before {
  content: "\6c";
}
.icon-icon-my-role:before {
  content: "\6d";
}
.icon-icon-new-course:before {
  content: "\6e";
}
.icon-icon-plain-file:before {
  content: "\6f";
}
.icon-icon-play:before {
  content: "\70";
}
.icon-icon-recommended:before {
  content: "\71";
}
.icon-icon-chevron-up:before {
  content: "\72";
}
.icon-icon-chevron-right:before {
  content: "\73";
}
.icon-icon-chevron-left:before {
  content: "\74";
}
.icon-icon-challenge-tile:before {
  content: "\75";
}
.icon-icon-canopi-support:before {
  content: "\76";
}
.icon-icon-canopi-resources:before {
  content: "\77";
}
.icon-icon-canopi-mentoring:before {
  content: "\78";
}
.icon-icon-canopi-getstarted:before {
  content: "\79";
}
.icon-icon-canopi-forum:before {
  content: "\7a";
}
.icon-icon-canopi-dev-resources:before {
  content: "\41";
}
.icon-icon-canopi-dev-coursereview:before {
  content: "\42";
}
.icon-icon-add-share:before {
  content: "\43";
}
.icon-icon-arrow-leadership:before {
  content: "\44";
}
.icon-icon-bell:before {
  content: "\45";
}
.icon-icon-bubble-left:before {
  content: "\46";
}
.icon-icon-bubble-right:before {
  content: "\47";
}
.icon-icon-canopi-arrow:before {
  content: "\48";
}
.icon-icon-canopi-blog:before {
  content: "\49";
}
.icon-icon-canopi-blog2:before {
  content: "\4a";
}
.icon-icon-canopi-buttonarrow:before {
  content: "\4b";
}
.icon-icon-canopi-certificate:before {
  content: "\4c";
}
.icon-icon-canopi-creativeelearning:before {
  content: "\4d";
}
.icon-icon-chevron-down:before {
  content: "\4e";
}
.icon-icon-check-mark:before {
  content: "\4f";
}
.icon-icon-add-doc:before {
  content: "\50";
}
